*, *::before, *::after { box-sizing: border-box; }

body { color: #fff; background: #000; font-size: 1.6vw; letter-spacing: .08em; line-height: 1.6; font-weight: 400; font-family: 'Noto Sans JP', BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif; font-feature-settings: "palt"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
@media screen and (max-width: 599px) { body { font-size: 3.2vw; } }

_:lang(x)::-ms-backdrop, .selector { font-family: "Segoe UI", Meiryo, sans-serif; }

.fnt-Dm8 { font-family: "DM Sans", sans-serif; font-optical-sizing: auto; font-weight: 800; font-style: normal; letter-spacing: 0; }

p { line-height: 1.8; }

img { border: 0; vertical-align: top; }

input, select { position: relative; top: 1px; }

table, th, td { border-collapse: collapse; border-spacing: 0; }

ul, li { list-style: none; }

a:link, a:visited { color: #fff; text-decoration: none; transition: opacity 0.5s; }
a:hover, a:active { opacity: .6; }

#cover { width: 100%; height: 100%; position: fixed; background: #000; top: 0; left: 0; z-index: 10000; }

#loader { opacity: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 300px; height: 250px; }
#loader img { width: 100%; height: auto; }
@media screen and (max-width: 599px) { #loader { width: 210px; height: 175px; } }

#wrapper { overflow: hidden; position: relative; }

#page-top { opacity: 0; position: fixed; bottom: 20px; right: 20px; z-index: 9000; width: 40px; pointer-events: none; }
#page-top img { width: 100%; height: auto; }
#page-top.fade { opacity: 1; transition: opacity .5s; pointer-events: auto; }

.dd599 { display: none; }
@media screen and (max-width: 599px) { .dd599 { display: block !important; } }

@media screen and (max-width: 599px) { .nn599 { display: none !important; } }

.fadeinS, .fadein1, .fadein2, .fadein3, .fadein4, .fadein5, .fadein6, .fadeinF { opacity: 0; transform: translateY(30px); transition: opacity .6s ease-in, transform .6s ease-out; }
.fadeinS.active, .fadein1.active, .fadein2.active, .fadein3.active, .fadein4.active, .fadein5.active, .fadein6.active, .fadeinF.active { opacity: 1; transform: translateY(0); }

main { overflow: hidden; position: relative; }
main section { overflow: hidden; position: relative; }
main section#topMainSct { background: url("../img/top_bg.webp") no-repeat center top/100%; padding: 4em 5%; }
@media screen and (max-width: 599px) { main section#topMainSct { background-size: 150%; } }
main section#topMainSct .copy { display: block; font-size: 80%; line-height: 1.4; margin-bottom: 6.5em; }
@media screen and (max-width: 599px) { main section#topMainSct .copy { font-size: 100%; margin-bottom: 14em; } }
main section#topMainSct h1 { position: relative; display: block; font-size: 640%; line-height: 1; margin-bottom: 1.4em; }
@media screen and (max-width: 599px) { main section#topMainSct h1 { line-height: .95; margin-bottom: .5em; } }
main section#topMainSct h1 .pad { padding-left: .04em; padding-right: .4em; }
@media screen and (max-width: 599px) { main section#topMainSct h1 .pad { padding-left: 0; } }
main section#topMainSct h1 small { display: inline-block; font-size: 86%; line-height: .8; -webkit-text-fill-color: transparent; -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: #fff; }
@media screen and (max-width: 599px) { main section#topMainSct h1 small { line-height: .95; } }
main section#topMainSct h1 .pad2 { padding-left: .3em; }
@media screen and (max-width: 599px) { main section#topMainSct h1 .pad2 { padding-left: 0; } }
main section#topMainSct .btnT { display: block; text-align: center; }
main section#topMainSct .btnT a { position: relative; display: inline-block; font-size: 80%; }
main section#topMainSct .btnT a::before { content: ""; position: absolute; left: 50%; bottom: -2.5em; transform: translateX(-50%); width: 1px; height: 2.3em; background: #fff; }
main section#topMainSct .btnT a::after { content: ""; position: absolute; left: 50%; bottom: -2.5em; transform: translateX(-50%) rotate(45deg); width: 6px; height: 6px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
main section#topInforSct { padding: 1em 5% 1em; }
@media screen and (max-width: 599px) { main section#topInforSct { padding: 1em 5% 1em; } }
main section#topInforSct .infoB { display: flex; justify-content: space-between; margin: 8.5em 0 .5em; }
@media screen and (max-width: 599px) { main section#topInforSct .infoB { display: block; } }
main section#topInforSct .infoB h2 { position: relative; display: block; font-size: 330%; line-height: 1.1; }
@media screen and (max-width: 599px) { main section#topInforSct .infoB h2 { margin-bottom: .8em; } }
main section#topInforSct .infoB .postL { position: relative; width: 50%; font-size: 80%; }
@media screen and (max-width: 599px) { main section#topInforSct .infoB .postL { width: 100%; font-size: 100%; } }
main section#topInforSct .infoB .postL li { position: relative; padding: 1.2em 0; display: flex; border-bottom: 1px solid #333; }
@media screen and (max-width: 599px) { main section#topInforSct .infoB .postL li { padding: 1.2em 3%; } }
main section#topInforSct .infoB .postL li .date { line-height: 1.5; padding-right: 1.5em; }
main section#topInforSct .infoB .postL li .txt { line-height: 1.5; }
main section#topGreeSct { background: url("../img/top_bg2.webp") no-repeat right top/100%; padding: 1em 5% 8em; }
@media screen and (max-width: 599px) { main section#topGreeSct { padding: 1em 5% 4em; background-position: right 13.5%; background-size: 190%; } }
main section#topGreeSct h2 { position: relative; display: block; font-size: 600%; line-height: 1.1; margin: 1.6em 0 .7em; }
@media screen and (max-width: 599px) { main section#topGreeSct h2 { font-size: 480%; margin-bottom: 9.6em; } }
main section#topGreeSct .txt2 { display: block; font-size: 80%; line-height: 2.2; width: 45%; padding-left: 5%; margin-bottom: 1.1em; }
@media screen and (max-width: 599px) { main section#topGreeSct .txt2 { width: 100%; font-size: 100%; padding-left: 0; } }
main section#topProfileSct { background: url("../img/top_bg3.webp") no-repeat left top/100%; padding: 16.5em 5% 8em 50%; }
@media screen and (max-width: 599px) { main section#topProfileSct { padding: 5.5em 0 6em; background-position: -6em 1em; background-size: 160%; } }
main section#topProfileSct h2 { position: relative; display: block; font-size: 580%; line-height: 1.1; margin: .5em 0 .8em; }
@media screen and (max-width: 599px) { main section#topProfileSct h2 { font-size: 480%; text-align: right; margin-bottom: 5.5em; } }
main section#topProfileSct .pfList { padding: 0 10% 0 5%; }
@media screen and (max-width: 599px) { main section#topProfileSct .pfList { padding: 0 5%; } }
main section#topProfileSct .pfList li { display: flex; margin-bottom: 1em; }
@media screen and (max-width: 599px) { main section#topProfileSct .pfList li { margin-bottom: 1.4em; } }
main section#topProfileSct .pfList li .year { font-size: 150%; line-height: 1.4; width: 25%; }
@media screen and (max-width: 599px) { main section#topProfileSct .pfList li .year { font-size: 200%; width: 24%; } }
main section#topProfileSct .pfList li .txt3 { width: 75%; font-size: 80%; line-height: 1.6; padding-top: .3em; }
@media screen and (max-width: 599px) { main section#topProfileSct .pfList li .txt3 { font-size: 100%; width: 76%; } }
main section#topScheduleSct { padding: 6em 8% 5em 5%; }
@media screen and (max-width: 599px) { main section#topScheduleSct { padding: 6em 5% 3em; } }
main section#topScheduleSct .headB { position: relative; display: flex; justify-content: space-between; align-items: center; margin-bottom: 5em; }
@media screen and (max-width: 599px) { main section#topScheduleSct .headB { flex-wrap: wrap; align-items: stretch; margin-bottom: 3em; } }
main section#topScheduleSct .headB h2 { position: relative; display: block; font-size: 330%; line-height: 1.1; }
main section#topScheduleSct .headB .offical { background: url("../img/logo_sdptj.webp") no-repeat left center/contain; padding: .2em 0 .2em 4.2em; font-size: 80%; line-height: 1.4; letter-spacing: 0; }
@media screen and (max-width: 599px) { main section#topScheduleSct .headB .offical { margin-top: 3em; width: 100%; padding: .4em 0 .4em 4.6em; font-size: 110%; } }
main section#topScheduleSct .scheduleList { position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; padding-left: 5%; }
@media screen and (max-width: 599px) { main section#topScheduleSct .scheduleList { display: block; padding-left: 0; } }
main section#topScheduleSct .scheduleList li { width: 46%; position: relative; display: flex; justify-content: space-between; align-items: center; margin-bottom: 1.2em; }
@media screen and (max-width: 599px) { main section#topScheduleSct .scheduleList li { width: 100%; margin-bottom: 1.5em; } }
main section#topScheduleSct .scheduleList li .stg { text-align: center; font-size: 80%; font-weight: 700; background: #5a5a5a; width: 10vw; }
@media screen and (max-width: 599px) { main section#topScheduleSct .scheduleList li .stg { font-size: 100%; width: 20vw; line-height: 2; } }
main section#topScheduleSct .scheduleList li .stg span { display: block; }
main section#topScheduleSct .scheduleList li .stg.es span { background: #c80082; }
main section#topScheduleSct .scheduleList li .date { font-size: 80%; padding-left: 1.5em; }
@media screen and (max-width: 599px) { main section#topScheduleSct .scheduleList li .date { font-size: 100%; } }
main section#topScheduleSct .scheduleList li .date small { padding-left: .5em; color: #c80082; }
main section#topScheduleSct .scheduleList li .area { font-size: 80%; flex-grow: 2; text-align: right; }
@media screen and (max-width: 599px) { main section#topScheduleSct .scheduleList li .area { font-size: 100%; } }
main section#topScheduleSct .scheduleList li:nth-child(1) { order: 1; }
main section#topScheduleSct .scheduleList li:nth-child(2) { order: 3; }
main section#topScheduleSct .scheduleList li:nth-child(3) { order: 5; }
main section#topScheduleSct .scheduleList li:nth-child(4) { order: 7; }
main section#topScheduleSct .scheduleList li:nth-child(5) { order: 9; }
main section#topScheduleSct .scheduleList li:nth-child(6) { order: 11; }
main section#topScheduleSct .scheduleList li:nth-child(7) { order: 13; }
main section#topScheduleSct .scheduleList li:nth-child(8) { order: 15; }
main section#topScheduleSct .scheduleList li:nth-child(9) { order: 17; }
main section#topScheduleSct .scheduleList li:nth-child(10) { order: 2; }
main section#topScheduleSct .scheduleList li:nth-child(11) { order: 4; }
main section#topScheduleSct .scheduleList li:nth-child(12) { order: 6; }
main section#topScheduleSct .scheduleList li:nth-child(13) { order: 8; }
main section#topScheduleSct .scheduleList li:nth-child(14) { order: 10; }
main section#topScheduleSct .scheduleList li:nth-child(15) { order: 12; }
main section#topScheduleSct .scheduleList li:nth-child(16) { order: 14; }
main section#topScheduleSct .scheduleList li:nth-child(17) { order: 16; }
main section#topScheduleSct .scheduleList li:nth-child(18) { order: 18; }
main section#topSponsorSct { background: url("../img/top_bg4.webp") no-repeat center top/100%; padding: 16em 5% 8em; }
@media screen and (max-width: 599px) { main section#topSponsorSct { background-size: 136%; padding: 9em 5% 8em; } }
main section#topSponsorSct h2 { position: relative; display: block; font-size: 330%; line-height: 1.1; margin-bottom: 2.5em; }
@media screen and (max-width: 599px) { main section#topSponsorSct h2 { margin-bottom: 1.5em; } }
main section#topSponsorSct .sponsorList { position: relative; width: 80%; margin: 0 auto; display: flex; flex-wrap: wrap; }
@media screen and (max-width: 599px) { main section#topSponsorSct .sponsorList { width: 100%; } }
main section#topSponsorSct .sponsorList li { width: 23%; margin-right: 2%; margin-bottom: 1em; }
@media screen and (max-width: 599px) { main section#topSponsorSct .sponsorList li { width: 47%; margin-right: 3%; } }
main section#topSponsorSct .sponsorList li a { display: block; }
main section#topSponsorSct .sponsorList li img { overflow: hidden; border-radius: .8em; width: 100%; height: auto; }

#footer { position: relative; background: url("../img/top_bg.webp") no-repeat center top/cover; padding: 4em 0 3em; text-align: center; }
#footer .sitename { position: relative; display: block; font-size: 300%; line-height: 1.1; margin-bottom: .6em; }
@media screen and (max-width: 599px) { #footer .sitename { padding-left: 5%; text-align: left; } }
#footer .sitename span { font-size: 98%; -webkit-text-fill-color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #fff; }
#footer .snsB { text-align: center; margin-bottom: 3em; }
#footer .snsB a { display: inline-block; width: 3em; }
#footer .snsB a img { width: 100%; height: auto; }
#footer .cpr { font-size: 80%; }
